cURL
curl --request POST \ --url https://api.prod.usesimple.ai/api/v1/calls/{uuid}/call_notes \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "score": "good", "note": "<string>" } '
{ "success": true, "call_note": { "id": 123, "score": "good", "user": { "first_name": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "last_name": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "note": "<string>" } }
Create a new note on a specific call with an optional score rating
The UUID of the call
The score/rating for the call
good
room_for_improvement
unrated
The text content of the note
Call Note Created Successfully
Show child attributes
Unique identifier for the call note
The user who created the note. If created via API without a user, first_name will be 'API' and other fields will be null.
User's first name or 'API' for API-created notes
User's unique identifier (null for API-created notes)
User's email address (null for API-created notes)
User's last name (null for API-created notes)
When the note was created
When the note was last updated
Was this page helpful?